<?xml version="1.0"?>
<info>
	<id>user_webfinger</id>
	<name>Webfinger</name>
	<description>Provide WebFinger for all users so they get a user address like user@owncloudinstance which can be used for external applications. Other apps can provide information for webfinger requests, such as remoteStorage compatibility.</description>
	<licence>AGPL or MIT</licence>
	<author>Michiel de Jong, Florian Hülsmann</author>
	<require>4</require>
	<shipped>true</shipped>
</info>
